<PvSetting>
	<SECTION CLASS="PvDialog" NAME="PvSysSettingDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>645,0,155,48</RECT>
			<PID>200,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
	<SECTION CLASS="PvPage" NAME="PageDateTime" RECTICON="0,0,61,46" ICONPID="11" PID="500">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,500,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_DATETIME</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Time" ID="2" COLOR="0x1">
				<RECT>286,115,140,35</RECT>
				<SZFONT>8,22</SZFONT>
				<TEXTFLAG>SYSTEM_DATETIME</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Date" ID="3" COLOR="0x1">
				<RECT>286,212,140,35</RECT>
				<SZFONT>8,22</SZFONT>
				<TEXTFLAG>SYSTEM_DATE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Zone" ID="4" COLOR="0x1">
				<RECT>286,320,140,35</RECT>
				<SZFONT>8,22</SZFONT>
				<TEXTFLAG>SYSTEM_ZONE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="TimeSet" ID="5">
				<RECT>170,122,85,81</RECT>
				<PID>506,505,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="DateSet" ID="6">
				<RECT>170,222,85,81</RECT>
				<PID>508,507,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="ZoneSet" ID="7">
				<RECT>170,329,85,81</RECT>
				<PID>510,509,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="TimeShow" ID="8" CAPTIONCOLOR="0xffffff">
				<RECT>279,138,346,54</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONRECT>-13,14,380,58</CAPTIONRECT>
				<PID>0,0,502,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="DateShow" ID="9" CAPTIONCOLOR="0xffffff">
				<RECT>279,234,346,54</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONRECT>-13,14,380,58</CAPTIONRECT>
				<PID>0,0,503,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="ZoneShow" ID="10" CAPTIONCOLOR="0xffffff">
				<RECT>279,343,346,54</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONRECT>-12,12,380,58</CAPTIONRECT>
				<PID>0,0,504,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageTime" RECTICON="0,0,61,46" ICONPID="15"  PID="500">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,500,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_TIME</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Hour" ID="2" COLOR="0x1">
				<RECT>240,150,140,35</RECT>
				<SZFONT>8,22</SZFONT>
				<TEXTFLAG>SYSTEM_HOUR</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Min" ID="3" COLOR="0x1">
				<RECT>240,274,140,35</RECT>
				<SZFONT>8,22</SZFONT>
				<TEXTFLAG>SYSTEM_MIN</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="HourLeft" ID="4">
				<RECT>151,172,48,51</RECT>
				<PID>515,511,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="HourRight" ID="5">
				<RECT>611,172,48,51</RECT>
				<PID>517,513,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MinLeft" ID="6">
				<RECT>151,297,48,51</RECT>
				<PID>516,512,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MinRight" ID="7">
				<RECT>611,297,48,51</RECT>
				<PID>518,514,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="HourShow" ID="8" CAPTIONCOLOR="0xffffff">
				<RECT>234,171,346,54</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONRECT>-16,14,380,49</CAPTIONRECT>
				<PID>0,0,520,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MinShow" ID="9" CAPTIONCOLOR="0xffffff">
				<RECT>234,296,346,54</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONRECT>-16,14,380,49</CAPTIONRECT>
				<PID>0,0,519,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageDate" RECTICON="0,0,61,46" ICONPID="16" PID="500">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,500,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_DATE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Year" ID="2" COLOR="0x1">
				<RECT>240,115,140,35</RECT>
				<SZFONT>8,22</SZFONT>
				<TEXTFLAG>SYSTEM_YEAR</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Month" ID="3" COLOR="0x1">
				<RECT>240,212,140,35</RECT>
				<SZFONT>8,22</SZFONT>
				<TEXTFLAG>SYSTEM_MONTH</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Day" ID="4" COLOR="0x1">
				<RECT>240,310,140,35</RECT>
				<SZFONT>8,22</SZFONT>
				<TEXTFLAG>SYSTEM_DAY</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="YearLeft" ID="5">
				<RECT>151,138,48,51</RECT>
				<PID>524,530,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="YearRight" ID="6">
				<RECT>611,138,48,51</RECT>
				<PID>526,532,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MonthLeft" ID="7">
				<RECT>151,235,48,51</RECT>
				<PID>525,534,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MonthRight" ID="8">
				<RECT>611,234,48,51</RECT>
				<PID>527,537,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="DayLeft" ID="9">
				<RECT>151,333,48,51</RECT>
				<PID>529,535,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="DayRight" ID="10">
				<RECT>611,333,48,51</RECT>
				<PID>536,533,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="YearShow" ID="11" CAPTIONCOLOR="0xffffff">
				<RECT>234,137,346,54</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONRECT>0,14,346,54</CAPTIONRECT>
				<PID>0,0,521,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MonthShow" ID="12" CAPTIONCOLOR="0xffffff">
				<RECT>234,234,346,54</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONRECT>0,14,346,54</CAPTIONRECT>
				<PID>0,0,522,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="DayShow" ID="13" CAPTIONCOLOR="0xffffff">
				<RECT>234,332,346,54</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONRECT>0,14,346,54</CAPTIONRECT>
				<PID>0,0,523,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageZone" RECTICON="0,0,61,46" ICONPID="17"  PID="500">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,500,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_ZONE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>			
			<SECTION CLASS="PvButton" NAME="ZoneLeft" ID="3">
				<RECT>151,223,48,51</RECT>
				<PID>540,541,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="ZoneRight" ID="4">
				<RECT>611,223,48,51</RECT>
				<PID>542,543,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="ZoneShow" ID="5" CAPTIONCOLOR="0xffffff">
				<RECT>234,222,346,54</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONRECT>-5,12,380,94</CAPTIONRECT>
				<PID>0,0,544,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvSetting>
